@charset "UTF-8";
body {
  /*background-color: #FCF9EE;*/
  font-family: "Hiragino Kaku Gothic Pro", HiraKakuPro-W3, "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", verdana, sans-serif;
  font-weight: 500;
  font-size: 15px;
  height: 100%;
  color: #3a3a3a;
  -webkit-font-smoothing: antialiased;
  -webkit-overflow-scrolling: touch; }

@media screen and (min-width: 768px) {
  body {
    font-size: 16px;}
}

p {
  line-height: 140%;
  margin-top: 5px;
  margin-bottom: 5px;}

@media screen and (min-width: 768px) {
  p {
    line-height: 160%;}
}

.centered {
  text-align: center; }

a {
  color: #222;
  word-wrap: break-word;
  -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
  -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
  -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
  -o-transition: color 0.1s ease-in, background 0.1s ease-in;
  transition: color 0.1s ease-in, background 0.1s ease-in; }
  a:before, a:after {
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in; }
  a:hover{
    opacity: 0.8;
    filter: alpha(opacity=0.8);
    -ms-filter: "alpha( opacity=0.8 )"; }


/*------------------------------------- */
/* ヘッダ */
/*------------------------------------- */
#header {
  width: 100%;
  height: 80px;
  /*
    background: #433308;
  */
  background: #fff;
  padding: 10px 0; }

.header {
  width: 90%;
  margin: 0 auto; }

@media screen and (max-width: 768px) {
  .header {
    width: 96%; } }
.is-fixed {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  width: 100%;
  -webkit-transition: all .2s ease 2s, background .2s ease .2s;
  transition: all .2s ease 0s, background .2s ease .2s;
  -webkit-overflow-scrolling: touch;
  overflow-scrolling: touch;
  height: 70px;
  padding: 10px 20px;
  /*
    background: #433308;
  */
  background: #fff; }

h1 {
  font-size: 12px;
  color: #3a3a3a;
  margin-top: 24px; }

@media screen and (max-width: 570px) {
  h1 {
    margin-top: 18px; } }
.is-fixed h1 {
  margin-top: 20px; }

@media screen and (max-width: 768px) {
  .is-fixed h1 {
    margin-top: 10px; } }

/* ヘッダーロゴ
-------------------------------------------------- */
.logo {
  display: block;
  clear: both;
  margin-right: 30px; }

@media screen and (max-width: 768px) {
  .logo {
    width: 100px;
    margin-right: 20px; } }
@media screen and (max-width: 570px) {
  .logo {
    width: 80px;
    margin: 10px 10px 30px 0; } }
.is-fixed .logo {
  margin-top: 0;
  margin-right: 30px;
  width: 110px; }

@media screen and (max-width: 768px) {
  .is-fixed .logo {
    width: 100px;
    margin: 0px 10px 30px 0; } }
@media screen and (max-width: 570px) {
  .is-fixed .logo {
    width: 80px;
    margin: 0px 10px 30px 0; } }

/*------------------------------------- */
/* メニュー */
/*------------------------------------- */
.menu {
  width: 100%; }

.dropmenu {
  *zoom: 1;
  list-style-type: none;
  padding: 0;
  float: right; }
  .dropmenu:before {
    content: "";
    display: table; }
  .dropmenu:after {
    content: "";
    display: table;
    clear: both; }
  .dropmenu li {
    letter-spacing: 1px;
    position: relative;
    list-style-type: none;
    float: left;
    padding: 0 5px;
    text-align: center;
    margin-left: 20px;
    font-size: 18px; }
    .dropmenu li a {
      display: block;
      margin: 0;
      text-decoration: none;
      padding: 10px 0;
      color: #333; }

@media screen and (max-width: 992px) {
  .dropmenu {
    display: none; } }
@media screen and (max-width: 992px) {
  .dropmenu li {
    letter-spacing: 0px;
    font-size: 15px;
    margin-left: 10px; } }
.is-fixed .dropmenu li {
  padding: 0px 5px; }
  .is-fixed .dropmenu li a {
    padding: 0 5px; }

@media screen and (max-width: 992px) {
  .is-fixed .dropmenu li {
    letter-spacing: 0px;
    font-size: 12px; } }
@media screen and (max-width: 1100px) {
  .dropmenu {
    display: none; } }

/*------------------------------------- */
/*フッター 
/*------------------------------------- */
.footer {
  padding: 30px;
  background: #fafafa;
  color: #333; }
  .footer .footer-logo {
    width: 100px;
    margin-right: 20px; }
  .footer p {
    margin-left: 40px; }
  .footer a {
    text-decoration: none; }

@media screen and (max-width: 1200px) {
  .footer {
    padding: 20px; } }
@media screen and (max-width: 570px) {
  .footer {
    padding: 10px; } }
@media screen and (max-width: 1100px) {
  .footer .footer-logo {
    width: 80px;
    margin-right: 0px; } }
@media screen and (max-width: 570px) {
  .footer .footer-logo {
    width: 70px; } }
@media screen and (max-width: 1200px) {
  .footer p {
    font-size: 14px;
    margin-left: 20px; } }
@media screen and (max-width: 860px) {
  .footer p {
    font-size: 12px; } }
@media screen and (max-width: 992px) {
  .footer .container {
    width: 100%;
    max-width: none; } }
.dropmenu02 {
  *zoom: 1;
  list-style-type: none;
  padding: 0; }
  .dropmenu02:before {
    content: "";
    display: table; }
  .dropmenu02:after {
    content: "";
    display: table;
    clear: both; }
  .dropmenu02 li {
    letter-spacing: 1px;
    position: relative;
    list-style-type: none;
    float: left;
    width: 12%;
    text-align: center; }
    .dropmenu02 li a {
      display: block;
      margin: 0;
      text-decoration: none;
      padding: 10px 0;
      color: #fff; }

@media screen and (max-width: 992px) {
  .dropmenu02 {
    display: none; } }
@media screen and (max-width: 992px) {
  .dropmenu02 li {
    letter-spacing: 0px;
    font-size: 13px;
    margin-left: 10px; } }

/*------------------------------------- */
/* ボタン */
/*------------------------------------- */
.btn01 {
  color: #333;
  font-size: 16px;
  font-weight: bold;
  background: #fafafa;
  padding: 10px 100px;
  display: inline-block;
  text-decoration: none;
  transition: .3s; }
  .btn01:hover {
    transform: scale(1.1);
    opacity: 0.5;
    color: #333; }
  .btn01 a {
    text-decoration: none;}

@media screen and (max-width: 570px) {
  .btn01 {
    font-size: 14px;
    min-width: 90%; } }

.btn02:hover,.btn02:active, .btn02:active{
      color: #fff;
      background-color: #433308;
}

/*------------------------------------- */
/* タイトル */
/*------------------------------------- */
.title01 {
  font-size: 36px;
  color: #3a3a3a;
  font-weight: bold;
  margin: 0 0 0 0; }

@media screen and (max-width: 768px) {
  .title01 {
    font-size: 24px; } }
@media screen and (max-width: 570px) {
  .title01 {
    font-size: 18px; } }
.title02 {
  position: relative;
  display: inline-block;
  padding: 0 55px;
  font-size: 18px;
  margin: 0 0 30px 0; }
  .title02:before, .title02:after {
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 30px;
    height: 1px;
    background-color: #222; }
  .title02:before {
    left: 0; }
  .title02:after {
    right: 0; }

@media screen and (max-width: 768px) {
  .title02 {
    font-size: 16px; } }
@media screen and (max-width: 570px) {
  .title02 {
    font-size: 14px; } }
.catch01 {
  font-size: 16px;
  margin: 10px 0 50px; }

@media screen and (max-width: 570px) {
  .catch01 {
    margin: 10px 0 10px; } }
.title03 {
  font-size: 21px;
  border-bottom: 1px solid #ddd;
  margin-bottom: 20px;
  padding-bottom: 15px;
  color: #4a4a4a; }

@media screen and (max-width: 768px) {
  .title03 {
    font-size: 20px; } }
@media screen and (max-width: 570px) {
  .title03 {
    font-size: 18px; } }
.title04 {
  font-size: 18px;
  border-bottom: 1px solid #ddd;
  margin-bottom: 10px;
  padding: 10px 0;
  }

@media screen and (max-width: 570px) {
  .title04 {
    font-size: 16px; } }

    .title06 {
      position: relative;
      padding-top: 12px;
      font-size:18px;
    }
    
    .title06::before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 30px;
      height: 2px;
      background-color: #433308;
    }
@media screen and (min-width: 768px) {
  .title06 {
    padding-top: 16px;
    font-size:24px;
  }
  .title06::before {
    width: 50px;
  }
}

/*------------------------------------- */
/* 位置 */
/*------------------------------------- */

.left20 {
  left:20%;
}

.right15 {
  right:15%;
}

.bottom10 {
  bottom:-10%;
}

/*------------------------------------- */
/* 縦横比 */
/*------------------------------------- */

.w1-h1 {
  width: 100%; /* 任意のサイズを指定 */
  aspect-ratio: 1 / 1;
  object-fit: cover;
}


/*------------------------------------- */
/* スマホ・ipad調整 */
/*------------------------------------- */
html, body {
  overflow-x: hidden; }

/* スマホで非表示
-------------------------------------------------- */
@media screen and (max-width: 780px) {
  .spnone {
    display: none !important; } }
@media screen and (max-width: 570px) {
  .spnone02 {
    display: none !important; } }
/* スマホだけで表示
-------------------------------------------------- */
@media screen and (min-width: 781px) {
  .sponly {
    display: none !important; } }
@media screen and (min-width: 570px) {
  .sponly02 {
    display: none !important; } }
/* ipadで非表示
-------------------------------------------------- */
@media screen and (max-width: 768px) {
  .ipadnone {
    display: none !important; } }
/* ipadだけで表示
-------------------------------------------------- */
@media screen and (min-width: 769px) {
  .ipadonly {
    display: none !important; } }
@media screen and (min-width: 1101px) {
  .ipadonly02 {
    display: none !important; } }
/* Pagetop
-------------------------------------------------- */
#page_top {
  width: 60px;
  height: 60px;
  position: fixed;
  right: 30px;
  bottom: 50px;
  background: #333;
  border-radius: 50%;
  z-index: 10000; }
  #page_top a {
    position: relative;
    display: block;
    width: 60px;
    height: 50px;
    text-decoration: none; }
    #page_top a::before {
      font-family: 'Font Awesome 5 Free';
      font-weight: 900;
      content: '\f062';
      font-size: 40px;
      color: #fff;
      position: absolute;
      width: 40px;
      height: 50px;
      top: 0;
      bottom: 0;
      right: 0;
      left: 0;
      margin: auto;
      text-align: center; }

@media screen and (max-width: 570px) {
  #page_top {
    bottom: 120px; } }
/*------------------------------------- */
/* 下層ページ */
/*------------------------------------- */

